<root>
	<ContentPackBrowserObject>
	
		<!-- Dont change the colour. Grid will manage this! -->
	    <VColour name="colour" colour="[r:0 g:0 b:0 a:0]" />
	    
	    <!-- Dont change the path. This will be filled in by Grid when the pack is installed -->
	    <VString name="path">DONT CHANGE THIS!</VString>
	    
	    <!-- Enter the name of your content pack here. This can be any valid unicode string -->
	    <VString name="name">Geist - Foundation</VString>
	    
	    <!-- Enter your manufacturer content tag here. This is a java form identifier, in the following style: com.yourcompany.yourpackname NOTE - There must be no spaces in this name. Speak to FXpansion if you need help here! -->
	    <VString name="contentTag">com.Beat.Foundation</VString>
	    
	</ContentPackBrowserObject>
</root>